.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-54371a0c-a9f2-6d68-dc85-5c66de0c61e5 {
text-align: center !important;
}
.lfr-layout-structure-item-05754f31-5f60-99dd-610b-5b20bb6cde85 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-be889d1c-4799-28fc-c455-75be7ea4defe {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-48b930fc-0dc4-16eb-432e-6cda699ffe4b {
text-align: center !important;
}
